» Ubuntu » パッケージ

Error

two or more packages specified (fldigi precise)